Subject: Document Action: 'Telephony Signalling Transport over SCTP applicability statement' to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 24 Sep 2004 17:16:30 -0400

The IESG has approved the following document:

- 'Telephony Signalling Transport over SCTP applicability statement '
   <draft-ietf-sigtran-signalling-over-sctp-applic-09.txt> as an 
   Informational RFC

This document is the product of the Signaling Transport Working Group. 

The IESG contact persons are Jon Peterson and Allison Mankin.

Technical Summary

This document describes the applicability of the several protocols developed 
under the signalling transport framework[RFC2719]. A description of the main 
issues regarding the use of the Stream Control Transmission Protocol 
(SCTP)[RFC2960] and each adaptation layer for transport of telephony signalling 
nformation over IP infrastructure is explained.

Working Group Summary

The SIGTRAN WG supported the advancement of this Informational document.

Protocol Quality

This document was reviewed for the IESG by Jon Peterson.

RFC-Editor Note:

 OLD: Section 3.2.1
 
      "Therefore, this strategy should never be used in public 
 Internet."
 
 NEW:
 
      "Therefore, this strategy should never be used on the 
 public Internet."
 
 OLD: Section 4
 
      "Access Signalling: This is the signalling that is 
 needed between and
       access device and an exchange in the core network in order to"
 
 NEW:
 
      "... is needed between an access device and an..."
                             ^^
 
 OLD:
 
 (No IANA Considerations between Sections 4 and 5)
 
 NEW:
 
 5 IANA Considerations
 
 This document introduces no considerations for the IANA.
 
 6 Security Considerations
 
 OLD: 6 Security Considerations
 
       See specific Security considerations in each UAL technical
       specification for details.
 
 NEW:
 
       "See specific Security Considerations in each UAL Technical
        specification for details (for general security principles of
        SIGTRAN, see [RFCSIGSEC])."
 
 OLD: 6 Security Considerations
 
     ... but TLS is also considered as a perfectly valid
     option to be used in certain scenarios.
 
 NEW:
 
     "... but TLS is also considered a perfectly valid option 
 to be used
      in certain scenarios (see [RFC3464] for more information on using
      TLS with SCTP)."
 
 OLD:
 
 (Missing references)
 
 NEW:
 
     [RFC3436] Jungmaier, A., Rescorla, E., Tuexen, M.,"Transport Layer
     Security over Stream Control Transmission Protocol", RFC3436, 
     December 2002.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce